The Census RIA Benchmark requires Flash Player 9 or newer.